Subject: Re: [TR] Well I'll be.

From: Michael Marr <[email-masked]>
Date: Wed, 18 May 2016 05:57:01 +0000

So the windshield frame is not original either, apparently!

Mike

Michael Marr
Albion Technical Services
Mobile:  630-202-0065

Sent from my iPad

> On May 17, 2016, at 10:33 PM, Mark J Bradakis <[email-masked]> wrote:
> 
> Got an email message this afternoon, almost deleted it, looked a bit spammy.  Glad I read it.  It is from a guy working on a TR6.  Here's an excerpt:
> 
> Anyway, I got to wondering if the engine was original.  So, I did a little research on the numbers.  Turns out, the motor is not original.  I went to the UK TR Registry, with some questions about it.  Here is a link to that thread:
> 
> http://www.tr-register.co.uk/forums/index.php?/topic/56755-tr6-engine-number-quesiton/ 
> 
> So, then I got to wondering where the car is that my engine came from.  Did a search and came across this (from 2010):
> 
> http://www.team.net/html/6pack/2010-09/msg00022.html
> 
> 
> 
> It is indeed a small world.
> 
> mjb.
> 
> 
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive